/* WYSIWYG */
h1 {font-size:24px; color:#000000; font-weight:bold; padding-bottom:25px; font-weight:bold;}

h2 {font-size:20px; color:#f5591e; font-weight:bold; padding-bottom:15px;}

h3 {font-size:16px; color:#444444; font-weight:bold; padding-bottom:15px;}

h4 {
	font-weight:bold;
	font-size:14px;
	color:#333333;}

h5 {
	font-weight:bold;
	font-size:12px;
	color:#333333;}

a {
	color: #f5591e;
	text-decoration: none
}
a:hover {
	text-decoration: underline
}
strong {
	font-weight: bold;
}
a img {
	border:0;
}
Body, td, p, form, li {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 165%;
}
.photo_caption{color:#999; font-size:11px; font-style:italic;}
.photo_border {border:1px solid #d3d3d3}
.greytxt14 {color:#888888 !important; font-size:14px; line-height:155%; font-weight:bold;}
.greytxt15 {color:#888888 !important; font-size:15px; line-height:115%; font-weight:bold;}

.orangetxt{
	color:#f5591e;
}

.caption{
	width:200px;
	display:block; 
	float:right; 
	border:1px dotted #CBCBCB;
	color:#f5591e; 
	font-style:italic; 
	margin:5px; 
	padding:5px; 
	background-color:#F5F5F5;
}

.gray_button, a.gray_button{
width:200px; 
height:29px; 
background: url(btn_bg_gray.png) no-repeat;
display: block;
color:#fff;
font-weight:bold;
padding:5px 0 0 14px;
margin-bottom:5px;
}

.orange_button, a.orange_button{
width:190px; 
height:32px; 
background: url(btn_bg_orange.png) no-repeat;
display: block;
color:#fff;
font-weight:bold;
font-size:14px;
padding:6px 0 0 14px;
margin-bottom:5px;
}

.image_align_left{margin:0px 15px 15px  0px; float:left;}
.image_align_right{margin:0px 0px 15px  15px; float:right;}


a.gray_button:hover{
text-decoration:none;
}

table#content_table ul, #right_column ul {
	list-style:outside disc;
	margin-left:15px;
	padding-bottom:1em;
}

table#content_table ol, #right_column ol {
	list-style:outside decimal;
	margin-left:20px;
	padding-bottom:1em;
}

table#content_table ul li, table#content_table OL, 
#right_column ul li, #right_column OL{
	padding-bottom:0.5em;
	padding-left:20px;
}

